Subject: Re: Process of submitting an RFC for review...

From: Bob Braden <[email-masked]>
Date: Wed, 26 Jun 2002 07:24:50 -0700 (PDT)

*> From [email-masked]  Tue Jun 25 21:56:52 2002
  *> X-Authentication-Warning: ietf.org: majordom set sender to [email-masked] using -f
  *> Mime-Version: 1.0
  *> X-Sender: [email-masked] (Unverified)
  *> Date: Tue, 25 Jun 2002 23:51:15 -0500
  *> To: "Thomas J. Hruska" <[email-masked]>
  *> From: Pete Resnick <[email-masked]>
  *> Subject: Re: Process of submitting an RFC for review...
  *> Cc: [email-masked]
  *> X-Loop: [email-masked]
  *> X-AntiVirus: scanned by AMaViS 0.2.1
  *> 
  *> On 6/26/02 at 12:21 AM -0400, Thomas J. Hruska wrote:
  *> 
  *> >My question is this:  Where should I go and how do I start the 
  *> >process of getting an official RFC created?
  *> 
  *> You want to take a look at RFC 3160, section 6 (which can be found in 
  *> nice HTML form at <http://www.ietf.org/tao.html#6>), and if you want 
  *> more detailed information about the process, take a look at RFC 2026, 
  *> starting with section 2.
  *> 
  *> pr
  *> -- 
  *> Pete Resnick <mailto:[email-masked]>
  *> QUALCOMM Incorporated
  *> 
And the RFC Editor web site, www.rfc-editor.org.

RFC Editor